<!DOCTYPE HTML>
<html>
    <head>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    </head>
    <body>
        <script type="text/javascript" src="func/okezone.js"></script>
        <div id="token"></div>
        <div id="id"></div>
        <div id="response"></div>
        <div id="content_id"></div>
        <div id="title"></div>
        <img id="poster" src=""></img>
        <div id="content_core_id"></div>
        <div id="url-api-player"></div>
        <div id="hls"></div>
        <div id="mpd"></div>
        
        <script>
            var res = getToken();
            document.getElementById("token").innerHTML = res;
            // var token = getToken();
            // document.getElementById("token").innerHTML = token;
            // document.getElementById("hls").innerHTML = dataObj.data.player.hls;
            // document.getElementById("mpd").innerHTML = dataObj.data.player.mpd;

        </script>
    </body>
</html>
